.healthEdu .insidePagesContent h1 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
	text-align: center;
}
.healthEdu .partLine {
	width: 100%;
	height: 14px;
	background: url(../images/yishiJS1.png) repeat-x;
	margin-top: 50px;
}
.healthEdu ul {
	margin-top: 30px;
}
.healthEdu li {
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #e7e7e7;
}
.healthEdu li:nth-child(1) a {
	font-size: 22px;
	color: #3bb3c3;
}
.healthEdu li a {
	float: left;
	display: block;
	font-size: 16px;
	color: #333333;
	width: 890px;
	margin-left: 100px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.healthEdu li .date {
	float: right;
	margin-right: 100px;
}
.healthEdu li:hover a {
	color: #3bb3c3;
}